# Sphinx build info version 1
# This file records the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 813bcc836be52d0906999b9e99169ddf
tags: 33eac41acc08762151beb8f3b7b86c8f
